*,
*::after,
*::before{
    margin: 0;
    padding: 0;
    box-sizing: inherit;
}

html{
    /* 62.5% of 16px browser font size is 10px */
    /* .625*16 = 10 */
    font-size: 62.5%;   // 1rem = 10px; 10/16px = 62.5%

    @include respond(tab-land){
        font-size: 56.25%; // 1rem = 9px; 9/16px = 56.25%
    }

    @include respond(tab-port){
        font-size: 50%; // 1rem = 8px; 8/16px = 50%
    }

    @include respond(big-desktop){
        font-size: 75%; // 1rem = 12px; 12/16px = 75%
    }
}

body{
    box-sizing: border-box;
    padding: 3rem;

    @include respond(tab-port){
        padding: 0;
    }
}

::selection{
    background-color: $color-primary;
    color: $color-white;
}